.mat-fab.mat-primary, .mat-flat-button.mat-primary, .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    background-color: #3f51b5;
    width: 75%;
}
div {
    text-align: -webkit-center;
}
:host >>> .mat-form-field-infix {
    display: block;
    position: relative;
    flex: auto;
    min-width: 0;
    width: 250px;
}

body {
    font-family: verdana;
}

button#btGoogle {
    background: red;
}

button#btLogin {
    background: green;
}